<?php
require_once "mikrotik.php";

require_once __DIR__ . '/includes/db.php';
if($conn->connect_error){ die("DB Error"); }

$q = $conn->query("
    SELECT DISTINCT s.username
    FROM invoices i
    JOIN subscribers s ON i.subscriber_id = s.id
    WHERE i.status = 'غير مدفوع'
");

while($r = $q->fetch_assoc()){
    disableUser($r['username']);
}

echo "تم إيقاف المشتركين غير المسددين";
